body {
    background-color: #F7F9FE;
    font-family: 'Poppins', sans-serif;
    font-size: 0.875rem;
}

a:focus {
    border-color: #86b7fe;
}

:root {
    --bs-primary: #0d709f;
    --bs-menu-color: #c01d5c;
}

.btn {
    padding: 10px 25px;
}

.btn-rounded {
    border-radius: 24px;
}

.btn-primary {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.btn-primary:focus-visible,
.btn-primary:focus-visible,
.btn-primary:focus {
    border-color: #86b7fe;
}

.btn-primary:hover {
    background-color: #1F2F57;
    border-color: #1F2F57;
}

.btn-outline-primary {
    border-color: var(--bs-primary);
    color: var(--bs-primary);
}

.btn-outline-primary:hover {
    background-color: #1F2F57;
    border-color: #1F2F57;
    color: var(--bs-white);
}

h2 {
    font-size: 38px;
    color: var(--bs-primary);
    font-weight: 700;
}

input::placeholder {
    color: #637381;
    font-size: 14px;
    font-weight: 400;
}

/* input:active,
input:focus {
    box-shadow: none !important;
} */

input.form-control {
    font-size: 14px;
    font-weight: 400;
    color: #1F1F1F;
    background-color: #fff !important;
    height: 46px;
}

.form-label {
    font-size: 14px;
    font-weight: 500;
    color: #1F1F1F;
}

.text-danger {
    font-size: 14px;
    font-weight: 500;
    color: #B3261E !important;
}

.invalid-feedback {
    font-size: 14px;
    color: #B3261E !important;
}

.text-justify {
    text-align: justify;
}

.valid-feedback {
    margin: 15px 0;
    font-size: 14px;
    font-weight: 400;
    color: #00CF64;
    letter-spacing: 0.5px;
}

.was-validated .form-control:invalid,
.form-control.is-invalid {
    background-image: none !important;
}

.was-validated .form-control:valid,
.form-control.is-valid {
    background-image: none !important;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}